import request from '@/utilsRc/request'

// 查询时间轴列表
export function timelineList(params) {
  return request({
    url: '/timelime/timelime/timeline',
    method: 'get',
	params
  })
}

// 查询时间轴详情列表
export function timeList(params) {
  return request({
    url: '/timelime/timelime/list',
    method: 'get',
	params
  })
}
//获取时间轴详细信息
export function timeDetails(id) {
	return request({
		url: '/timelime/timelime/' + id,
		method: 'get'
	})
}

